/***********************************
Cover Sat
***********************************/

    /*layoutitems*/

        .cover_sat .column div.layoutitem-default {
           flex-basis: 0px;
           flex-shrink: 1;
           flex-grow: 1;
           padding: 0px;
           border-width: 0px;
        }

    /*containers*/

        .cover_sat .column div.container-default {
           align-items: stretch;
           justify-content: space-around;
           flex-wrap: wrap;
           flex-direction: row;
           display: flex;
           padding: 10px;
           gap: normal;
           border-width: 0px;
        }

    /*lists*/

        .cover_sat .column ol, .cover_sat .column ul {
           margin-top: 0px;
           margin-right: 0px;
           margin-left: 0px;
           margin-bottom: 11px;
           line-height: 1.6em;
           font-style: normal;
           font-weight: normal;
           font-size: 1rem;
           font-family: Helvetica, sans-serif;
           color: #222222;
           background-color: transparent;
           list-style-type: decimal;
           font-variant: normal;
           border-width: 0px;
           list-style-image: none;
        }

    /*images*/

        .cover_sat .column img.image-default {
           overflow: hidden;
           margin-right: auto;
           margin-left: auto;
           float: none;
           display: block;
           height: auto;
           width: 100%;
           max-width: 100%;
           box-sizing: border-box;
           border-width: 0px;
        }

    /*headers*/

        .cover_sat .column h6 {
           border-width: 0px;
        }

        .cover_sat .column h5 {
           border-width: 0px;
        }

        .cover_sat .column h4 {
           border-width: 0px;
        }

        .cover_sat .column h3 {
           font-family: Avant Garde, sans-serif;
           font-size: 1.125rem;
           border-width: 0px;
        }

        .cover_sat .column h2 {
           font-family: Avant Garde, sans-serif;
           font-size: 1.5rem;
           border-width: 0px;
        }

        .cover_sat .column h1 {
           line-height: 1.2em;
           font-family: Avant Garde, sans-serif;
           font-size: 1.6875rem;
           border-width: 0px;
        }

    /*links*/

        .cover_sat .column a {
           border-width: 0px;
        }

    /*inlines*/

        .cover_sat .column .default-drop-cap {
           line-height: .3em;
           font-size: 3.75rem;
           margin-right: 2px;
           margin-top: 15px;
           font-weight: 400;
           float: left;
           font-family: Arial, sans-serif;
           letter-spacing: 0px;
           color: #ff7900;
           border-width: 0px;
        }

        .cover_sat .column .ACPDrop {
           font-family: Arial, sans-serif;
           color: #ff7900;
           font-size: 3rem;
           line-height: 0.1em;
           border-width: 0px;
        }

    /*paragraphs*/

        .cover_sat .column p {
           font-family: Georgia, serif;
           font-size: 0.875rem;
           border-width: 0px;
        }

        .cover_sat .column p.bluetype {
           font-family: Georgia, serif;
           font-size: 0.875rem;
           color: #004685;
           font-weight: bold;
           border-width: 0px;
        }

.device-mobile .content-area div[data-mobile="1"] { flex-direction: column !important; }
/***********************************
Plenary
***********************************/

    /*layoutitems*/

        .plenary .column div.layoutitem-default {
           flex-basis: 0px;
           flex-shrink: 1;
           flex-grow: 1;
           padding: 0px;
           border-width: 0px;
        }

    /*containers*/

        .plenary .column div.container-default {
           gap: normal;
           align-items: stretch;
           justify-content: space-around;
           flex-wrap: wrap;
           flex-direction: row;
           display: flex;
           padding: 10px;
           border-width: 0px;
        }

    /*images*/

        .plenary .column img.image-default {
           overflow: hidden;
           margin-right: auto;
           margin-left: auto;
           float: none;
           display: block;
           height: auto;
           width: 100%;
           max-width: 100%;
           box-sizing: border-box;
           border-width: 0px;
        }

    /*lists*/

        .plenary .column ol, .plenary .column ul {
           list-style-type: decimal;
           margin-top: 0px;
           margin-right: 0px;
           margin-left: 0px;
           margin-bottom: 11px;
           line-height: 1.6em;
           font-style: normal;
           font-weight: normal;
           font-size: 1rem;
           font-family: Helvetica, sans-serif;
           color: #222222;
           background-color: transparent;
           font-variant: normal;
           border-width: 0px;
           list-style-image: none;
        }

        .plenary .column .Bullets {
           text-indent: 5px;
           list-style-type: square;
           border-width: 0px;
           list-style-image: none;
        }

    /*headers*/

        .plenary .column h6 {
           border-width: 0px;
        }

        .plenary .column h5 {
           border-width: 0px;
        }

        .plenary .column h4 {
           border-width: 0px;
        }

        .plenary .column h3 {
           font-family: Avant Garde, sans-serif;
           font-size: 1.125rem;
           border-width: 0px;
        }

        .plenary .column h2 {
           font-family: Avant Garde, sans-serif;
           font-size: 1.5rem;
           border-width: 0px;
        }

        .plenary .column h1 {
           line-height: 1.2em;
           font-family: Avant Garde, sans-serif;
           font-size: 1.875rem;
           border-width: 0px;
        }

    /*links*/

        .plenary .column a {
           border-width: 0px;
        }

    /*inlines*/

        .plenary .column .firstlineblue {
           font-weight: bold;
           font-size: 0.875rem;
           font-family: Georgia, serif;
           color: #004685;
           border-width: 0px;
        }

        .plenary .column .default-drop-cap {
           line-height: 0.1em;
           font-size: 3rem;
           margin-right: 2px;
           margin-top: 15px;
           font-weight: 400;
           float: left;
           font-family: Arial, sans-serif;
           letter-spacing: 0px;
           color: #ff7900;
           border-width: 0px;
        }

        .plenary .column .ACPDrop {
           font-family: Arial, sans-serif;
           color: #ff7900;
           font-size: 3rem;
           line-height: 0.1em;
           border-width: 0px;
        }

    /*paragraphs*/

        .plenary .column p {
           font-family: Georgia, serif;
           font-size: 0.875rem;
           border-width: 0px;
        }

.device-mobile .content-area div[data-mobile="1"] { flex-direction: column !important; }
/***********************************
Aortic
***********************************/

    /*paragraphs*/

        .aortic .column p {
           font-size: 0.875rem;
           font-family: Georgia, serif;
           border-width: 0px;
        }

    /*inlines*/

        .aortic .column .ACPDrop {
           line-height: 0.1em;
           font-size: 3rem;
           color: #ff7900;
           font-family: Arial, sans-serif;
           border-width: 0px;
        }

        .aortic .column .default-drop-cap {
           color: #ff7900;
           letter-spacing: 0px;
           font-family: Arial, sans-serif;
           float: left;
           font-weight: 400;
           margin-top: 15px;
           margin-right: 2px;
           font-size: 3rem;
           line-height: 0.1em;
           border-width: 0px;
        }

        .aortic .column .firstlineblue {
           color: #004685;
           font-family: Georgia, serif;
           font-size: 0.875rem;
           font-weight: bold;
           border-width: 0px;
        }

    /*links*/

        .aortic .column a {
           border-width: 0px;
        }

    /*headers*/

        .aortic .column h1 {
           font-size: 1.875rem;
           font-family: Avant Garde, sans-serif;
           line-height: 1.2em;
           border-width: 0px;
        }

        .aortic .column h2 {
           font-size: 1.5rem;
           font-family: Avant Garde, sans-serif;
           border-width: 0px;
        }

        .aortic .column h3 {
           font-size: 1.125rem;
           font-family: Avant Garde, sans-serif;
           border-width: 0px;
        }

        .aortic .column h4 {
           border-width: 0px;
        }

        .aortic .column h5 {
           border-width: 0px;
        }

        .aortic .column h6 {
           border-width: 0px;
        }

    /*lists*/

        .aortic .column .Bullets {
           list-style-type: square;
           text-indent: 5px;
           border-width: 0px;
           list-style-image: none;
        }

        .aortic .column ol, .aortic .column ul {
           background-color: transparent;
           color: #222222;
           font-family: Helvetica, sans-serif;
           font-size: 1rem;
           font-weight: normal;
           font-style: normal;
           line-height: 1.6em;
           margin-bottom: 11px;
           margin-left: 0px;
           margin-right: 0px;
           margin-top: 0px;
           list-style-type: decimal;
           font-variant: normal;
           border-width: 0px;
           list-style-image: none;
        }

    /*images*/

        .aortic .column img.image-default {
           max-width: 100%;
           width: 100%;
           height: auto;
           display: block;
           float: none;
           margin-left: auto;
           margin-right: auto;
           overflow: hidden;
           box-sizing: border-box;
           border-width: 0px;
        }

    /*containers*/

        .aortic .column div.container-default {
           padding: 10px;
           display: flex;
           flex-direction: row;
           flex-wrap: wrap;
           justify-content: space-around;
           align-items: stretch;
           gap: normal;
           border-width: 0px;
        }

    /*layoutitems*/

        .aortic .column div.layoutitem-default {
           padding: 0px;
           flex-grow: 1;
           flex-shrink: 1;
           flex-basis: 0px;
           border-width: 0px;
        }

.device-mobile .content-area div[data-mobile="1"] { flex-direction: column !important; }
/***********************************
AI Tools
***********************************/

    /*lists*/

        .ai_tools .column .Bullets {
           text-indent: 5px;
           list-style-type: square;
           border-width: 0px;
           list-style-image: none;
        }

        .ai_tools .column ol, .ai_tools .column ul {
           background-color: transparent;
           color: #222222;
           font-family: Helvetica, sans-serif;
           font-size: 1rem;
           font-weight: normal;
           font-style: normal;
           line-height: 1.6em;
           margin-bottom: 11px;
           margin-left: 0px;
           margin-right: 0px;
           margin-top: 0px;
           list-style-type: decimal;
           font-variant: normal;
           border-width: 0px;
           list-style-image: none;
        }

    /*headers*/

        .ai_tools .column h6 {
           border-width: 0px;
        }

        .ai_tools .column h5 {
           border-width: 0px;
        }

        .ai_tools .column h4 {
           border-width: 0px;
        }

        .ai_tools .column h3 {
           font-family: Avant Garde, sans-serif;
           font-size: 1.125rem;
           border-width: 0px;
        }

        .ai_tools .column h2 {
           font-family: Avant Garde, sans-serif;
           font-size: 1.5rem;
           border-width: 0px;
        }

        .ai_tools .column h1 {
           line-height: 1.2em;
           font-family: Avant Garde, sans-serif;
           font-size: 1.875rem;
           border-width: 0px;
        }

    /*links*/

        .ai_tools .column a {
           border-width: 0px;
        }

    /*inlines*/

        .ai_tools .column .default-drop-cap {
           line-height: 0.1em;
           font-size: 3rem;
           margin-right: 2px;
           margin-top: 15px;
           font-weight: 400;
           float: left;
           font-family: Arial, sans-serif;
           letter-spacing: 0px;
           color: #ff7900;
           border-width: 0px;
        }

        .ai_tools .column .ACPDrop {
           font-family: Arial, sans-serif;
           color: #ff7900;
           font-size: 3rem;
           line-height: 0.1em;
           border-width: 0px;
        }

    /*paragraphs*/

        .ai_tools .column p {
           font-family: Georgia, serif;
           font-size: 0.875rem;
           border-width: 0px;
        }

        .ai_tools .column p.blue {
           font-family: Georgia, serif;
           font-size: 0.875rem;
           color: #004685;
           font-weight: bold;
           border-width: 0px;
        }

    /*images*/

        .ai_tools .column img.image-default {
           max-width: 100%;
           width: 100%;
           height: auto;
           display: block;
           float: none;
           margin-left: auto;
           margin-right: auto;
           overflow: hidden;
           box-sizing: border-box;
           border-width: 0px;
        }

    /*containers*/

        .ai_tools .column div.container-default {
           padding: 10px;
           display: flex;
           flex-direction: row;
           flex-wrap: wrap;
           justify-content: space-around;
           align-items: stretch;
           gap: normal;
           border-width: 0px;
        }

    /*layoutitems*/

        .ai_tools .column div.layoutitem-default {
           padding: 0px;
           flex-grow: 1;
           flex-shrink: 1;
           flex-basis: 0px;
           border-width: 0px;
        }

.device-mobile .content-area div[data-mobile="1"] { flex-direction: column !important; }
/***********************************
Veteran
***********************************/

    /*layoutitems*/

        .veteran .column div.layoutitem-default {
           flex-basis: 0px;
           flex-shrink: 1;
           flex-grow: 1;
           padding: 0px;
           border-width: 0px;
        }

    /*containers*/

        .veteran .column div.container-default {
           gap: normal;
           align-items: stretch;
           justify-content: space-around;
           flex-wrap: wrap;
           flex-direction: row;
           display: flex;
           padding: 10px;
           border-width: 0px;
        }

    /*images*/

        .veteran .column img.image-default {
           overflow: hidden;
           margin-right: auto;
           margin-left: auto;
           float: none;
           display: block;
           height: auto;
           width: 100%;
           max-width: 100%;
           box-sizing: border-box;
           border-width: 0px;
        }

    /*lists*/

        .veteran .column ol, .veteran .column ul {
           list-style-type: decimal;
           margin-top: 0px;
           margin-right: 0px;
           margin-left: 0px;
           margin-bottom: 11px;
           line-height: 1.6em;
           font-style: normal;
           font-weight: normal;
           font-size: 1rem;
           font-family: Helvetica, sans-serif;
           color: #222222;
           background-color: transparent;
           font-variant: normal;
           border-width: 0px;
           list-style-image: none;
        }

        .veteran .column .Bullets {
           text-indent: 5px;
           list-style-type: square;
           border-width: 0px;
           list-style-image: none;
        }

    /*headers*/

        .veteran .column h6 {
           border-width: 0px;
        }

        .veteran .column h5 {
           border-width: 0px;
        }

        .veteran .column h4 {
           border-width: 0px;
        }

        .veteran .column h3 {
           font-family: Avant Garde, sans-serif;
           font-size: 1.125rem;
           border-width: 0px;
        }

        .veteran .column h2 {
           font-family: Avant Garde, sans-serif;
           font-size: 1.5rem;
           border-width: 0px;
        }

        .veteran .column h1 {
           line-height: 1.2em;
           font-family: Avant Garde, sans-serif;
           font-size: 1.875rem;
           border-width: 0px;
        }

    /*links*/

        .veteran .column a {
           border-width: 0px;
        }

    /*inlines*/

        .veteran .column .firstlineblue {
           font-weight: bold;
           font-size: 0.875rem;
           font-family: Georgia, serif;
           color: #004685;
           border-width: 0px;
        }

        .veteran .column .default-drop-cap {
           line-height: 0.1em;
           font-size: 3rem;
           margin-right: 2px;
           margin-top: 15px;
           font-weight: 400;
           float: left;
           font-family: Arial, sans-serif;
           letter-spacing: 0px;
           color: #ff7900;
           border-width: 0px;
        }

        .veteran .column .ACPDrop {
           font-family: Arial, sans-serif;
           color: #ff7900;
           font-size: 3rem;
           line-height: 0.1em;
           border-width: 0px;
        }

    /*paragraphs*/

        .veteran .column p {
           font-family: Georgia, serif;
           font-size: 0.875rem;
           border-width: 0px;
        }

.device-mobile .content-area div[data-mobile="1"] { flex-direction: column !important; }
/***********************************
Map Ads
***********************************/

    /*layoutitems*/

        .map_ads .column div.layoutitem-default {
           flex-basis: 0px;
           flex-shrink: 1;
           flex-grow: 1;
           padding: 0px;
           border-width: 0px;
        }

    /*containers*/

        .map_ads .column div.container-default {
           gap: normal;
           align-items: stretch;
           justify-content: space-around;
           flex-wrap: wrap;
           flex-direction: row;
           display: flex;
           padding: 10px;
           border-width: 0px;
        }

    /*lists*/

        .map_ads .column ol, .map_ads .column ul {
           list-style-type: decimal;
           margin-top: 0px;
           margin-right: 0px;
           margin-left: 0px;
           margin-bottom: 11px;
           line-height: 1.6em;
           font-style: normal;
           font-weight: normal;
           font-size: 1rem;
           font-family: Helvetica, sans-serif;
           color: #222222;
           background-color: transparent;
           font-variant: normal;
           border-width: 0px;
           list-style-image: none;
        }

    /*images*/

        .map_ads .column img.image-default {
           overflow: hidden;
           margin-right: auto;
           margin-left: auto;
           float: none;
           display: block;
           height: auto;
           width: 100%;
           max-width: 100%;
           box-sizing: border-box;
           border-width: 0px;
        }

    /*paragraphs*/

        .map_ads .column p {
           border-width: 0px;
        }

    /*inlines*/

        .map_ads .column .default-drop-cap {
           float: left;
           font-weight: 400;
           margin-top: 15px;
           margin-right: 2px;
           font-size: 3.75rem;
           line-height: .3em;
           border-width: 0px;
        }

    /*links*/

        .map_ads .column a {
           border-width: 0px;
        }

    /*headers*/

        .map_ads .column h1 {
           border-width: 0px;
        }

        .map_ads .column h2 {
           border-width: 0px;
        }

        .map_ads .column h3 {
           border-width: 0px;
        }

        .map_ads .column h4 {
           border-width: 0px;
        }

        .map_ads .column h5 {
           border-width: 0px;
        }

        .map_ads .column h6 {
           border-width: 0px;
        }

.device-mobile .content-area div[data-mobile="1"] { flex-direction: column !important; }
/***********************************
2026 Floorplan
***********************************/

    /*paragraphs*/

        ._2026_floorplan .column p {
           border-width: 0px;
        }

    /*inlines*/

        ._2026_floorplan .column .default-drop-cap {
           float: left;
           font-weight: 400;
           margin-top: 15px;
           margin-right: 2px;
           font-size: 3.75rem;
           line-height: .3em;
           border-width: 0px;
        }

    /*links*/

        ._2026_floorplan .column a {
           border-width: 0px;
        }

    /*headers*/

        ._2026_floorplan .column h1 {
           border-width: 0px;
        }

        ._2026_floorplan .column h2 {
           border-width: 0px;
        }

        ._2026_floorplan .column h3 {
           border-width: 0px;
        }

        ._2026_floorplan .column h4 {
           border-width: 0px;
        }

        ._2026_floorplan .column h5 {
           border-width: 0px;
        }

        ._2026_floorplan .column h6 {
           border-width: 0px;
        }

    /*images*/

        ._2026_floorplan .column img.image-default {
           max-width: 100%;
           width: 100%;
           height: auto;
           display: block;
           float: none;
           margin-left: auto;
           margin-right: auto;
           overflow: hidden;
           box-sizing: border-box;
           border-width: 0px;
        }

    /*lists*/

        ._2026_floorplan .column ol, ._2026_floorplan .column ul {
           background-color: transparent;
           color: #222222;
           font-family: Helvetica, sans-serif;
           font-size: 1rem;
           font-weight: normal;
           font-style: normal;
           line-height: 1.6em;
           margin-bottom: 11px;
           margin-left: 0px;
           margin-right: 0px;
           margin-top: 0px;
           list-style-type: decimal;
           font-variant: normal;
           border-width: 0px;
           list-style-image: none;
        }

    /*containers*/

        ._2026_floorplan .column div.container-default {
           padding: 10px;
           display: flex;
           flex-direction: row;
           flex-wrap: wrap;
           justify-content: space-around;
           align-items: stretch;
           gap: normal;
           border-width: 0px;
        }

    /*layoutitems*/

        ._2026_floorplan .column div.layoutitem-default {
           padding: 0px;
           flex-grow: 1;
           flex-shrink: 1;
           flex-basis: 0px;
           border-width: 0px;
        }

.device-mobile .content-area div[data-mobile="1"] { flex-direction: column !important; }
/***********************************
Urinalysis
***********************************/

    /*layoutitems*/

        .urinalysis .column div.layoutitem-default {
           flex-basis: 0px;
           flex-shrink: 1;
           flex-grow: 1;
           padding: 0px;
           border-width: 0px;
        }

    /*containers*/

        .urinalysis .column div.container-default {
           gap: normal;
           align-items: stretch;
           justify-content: space-around;
           flex-wrap: wrap;
           flex-direction: row;
           display: flex;
           padding: 10px;
           border-width: 0px;
        }

    /*images*/

        .urinalysis .column img.image-default {
           overflow: hidden;
           margin-right: auto;
           margin-left: auto;
           float: none;
           display: block;
           height: auto;
           width: 100%;
           max-width: 100%;
           box-sizing: border-box;
           border-width: 0px;
        }

    /*paragraphs*/

        .urinalysis .column p {
           font-size: 0.875rem;
           font-family: Georgia, serif;
           border-width: 0px;
        }

    /*inlines*/

        .urinalysis .column .ACPDrop {
           line-height: 0.1em;
           font-size: 3rem;
           color: #ff7900;
           font-family: Arial, sans-serif;
           border-width: 0px;
        }

        .urinalysis .column .default-drop-cap {
           color: #ff7900;
           letter-spacing: 0px;
           font-family: Arial, sans-serif;
           float: left;
           font-weight: 400;
           margin-top: 15px;
           margin-right: 2px;
           font-size: 3rem;
           line-height: 0.1em;
           border-width: 0px;
        }

        .urinalysis .column .firstlineblue {
           color: #004685;
           font-family: Georgia, serif;
           font-size: 0.875rem;
           font-weight: bold;
           border-width: 0px;
        }

    /*links*/

        .urinalysis .column a {
           border-width: 0px;
        }

    /*headers*/

        .urinalysis .column h1 {
           font-size: 1.875rem;
           font-family: Avant Garde, sans-serif;
           line-height: 1.2em;
           border-width: 0px;
        }

        .urinalysis .column h2 {
           font-size: 1.5rem;
           font-family: Avant Garde, sans-serif;
           border-width: 0px;
        }

        .urinalysis .column h3 {
           font-size: 1.125rem;
           font-family: Avant Garde, sans-serif;
           border-width: 0px;
        }

        .urinalysis .column h4 {
           border-width: 0px;
        }

        .urinalysis .column h5 {
           border-width: 0px;
        }

        .urinalysis .column h6 {
           border-width: 0px;
        }

    /*lists*/

        .urinalysis .column ol, .urinalysis .column ul {
           list-style-type: decimal;
           margin-top: 0px;
           margin-right: 0px;
           margin-left: 0px;
           margin-bottom: 11px;
           line-height: 1.6em;
           font-style: normal;
           font-weight: normal;
           font-size: 1rem;
           font-family: Helvetica, sans-serif;
           color: #222222;
           background-color: transparent;
           font-variant: normal;
           border-width: 0px;
           list-style-image: none;
        }

        .urinalysis .column .Bullets {
           list-style-type: square;
           text-indent: 5px;
           border-width: 0px;
           list-style-image: none;
        }

.device-mobile .content-area div[data-mobile="1"] { flex-direction: column !important; }
/***********************************
Business Meeting
***********************************/

    /*lists*/

        .business_meeting .column .Bullets {
           text-indent: 5px;
           list-style-type: square;
           border-width: 0px;
           list-style-image: none;
        }

        .business_meeting .column ol, .business_meeting .column ul {
           background-color: transparent;
           color: #222222;
           font-family: Helvetica, sans-serif;
           font-size: 1rem;
           font-weight: normal;
           font-style: normal;
           line-height: 1.6em;
           margin-bottom: 11px;
           margin-left: 0px;
           margin-right: 0px;
           margin-top: 0px;
           list-style-type: decimal;
           font-variant: normal;
           border-width: 0px;
           list-style-image: none;
        }

    /*headers*/

        .business_meeting .column h6 {
           border-width: 0px;
        }

        .business_meeting .column h5 {
           border-width: 0px;
        }

        .business_meeting .column h4 {
           border-width: 0px;
        }

        .business_meeting .column h3 {
           font-family: Avant Garde, sans-serif;
           font-size: 1.125rem;
           border-width: 0px;
        }

        .business_meeting .column h2 {
           font-family: Avant Garde, sans-serif;
           font-size: 1.5rem;
           border-width: 0px;
        }

        .business_meeting .column h1 {
           line-height: 1.2em;
           font-family: Avant Garde, sans-serif;
           font-size: 1.875rem;
           border-width: 0px;
        }

    /*links*/

        .business_meeting .column a {
           border-width: 0px;
        }

    /*inlines*/

        .business_meeting .column .firstlineblue {
           font-weight: bold;
           font-size: 0.875rem;
           font-family: Georgia, serif;
           color: #004685;
           border-width: 0px;
        }

        .business_meeting .column .default-drop-cap {
           line-height: 0.1em;
           font-size: 3rem;
           margin-right: 2px;
           margin-top: 15px;
           font-weight: 400;
           float: left;
           font-family: Arial, sans-serif;
           letter-spacing: 0px;
           color: #ff7900;
           border-width: 0px;
        }

        .business_meeting .column .ACPDrop {
           font-family: Arial, sans-serif;
           color: #ff7900;
           font-size: 3rem;
           line-height: 0.1em;
           border-width: 0px;
        }

    /*paragraphs*/

        .business_meeting .column p {
           font-family: Georgia, serif;
           font-size: 0.875rem;
           border-width: 0px;
        }

    /*images*/

        .business_meeting .column img.image-default {
           max-width: 100%;
           width: 100%;
           height: auto;
           display: block;
           float: none;
           margin-left: auto;
           margin-right: auto;
           overflow: hidden;
           box-sizing: border-box;
           border-width: 0px;
        }

    /*containers*/

        .business_meeting .column div.container-default {
           padding: 10px;
           display: flex;
           flex-direction: row;
           flex-wrap: wrap;
           justify-content: space-around;
           align-items: stretch;
           gap: normal;
           border-width: 0px;
        }

    /*layoutitems*/

        .business_meeting .column div.layoutitem-default {
           padding: 0px;
           flex-grow: 1;
           flex-shrink: 1;
           flex-basis: 0px;
           border-width: 0px;
        }

.device-mobile .content-area div[data-mobile="1"] { flex-direction: column !important; }
/***********************************
CBT
***********************************/

    /*layoutitems*/

        .cbt .column div.layoutitem-default {
           flex-basis: 0px;
           flex-shrink: 1;
           flex-grow: 1;
           padding: 0px;
           border-width: 0px;
        }

    /*containers*/

        .cbt .column div.container-default {
           gap: normal;
           align-items: stretch;
           justify-content: space-around;
           flex-wrap: wrap;
           flex-direction: row;
           display: flex;
           padding: 10px;
           border-width: 0px;
        }

    /*images*/

        .cbt .column img.image-default {
           overflow: hidden;
           margin-right: auto;
           margin-left: auto;
           float: none;
           display: block;
           height: auto;
           width: 100%;
           max-width: 100%;
           box-sizing: border-box;
           border-width: 0px;
        }

    /*paragraphs*/

        .cbt .column p.blue {
           font-weight: bold;
           color: #004685;
           font-size: 0.875rem;
           font-family: Georgia, serif;
           border-width: 0px;
        }

        .cbt .column p {
           font-size: 0.875rem;
           font-family: Georgia, serif;
           border-width: 0px;
        }

    /*inlines*/

        .cbt .column .ACPDrop {
           line-height: 0.1em;
           font-size: 3rem;
           color: #ff7900;
           font-family: Arial, sans-serif;
           border-width: 0px;
        }

        .cbt .column .default-drop-cap {
           color: #ff7900;
           letter-spacing: 0px;
           font-family: Arial, sans-serif;
           float: left;
           font-weight: 400;
           margin-top: 15px;
           margin-right: 2px;
           font-size: 3rem;
           line-height: 0.1em;
           border-width: 0px;
        }

    /*links*/

        .cbt .column a {
           border-width: 0px;
        }

    /*headers*/

        .cbt .column h1 {
           font-size: 1.875rem;
           font-family: Avant Garde, sans-serif;
           line-height: 1.2em;
           border-width: 0px;
        }

        .cbt .column h2 {
           font-size: 1.5rem;
           font-family: Avant Garde, sans-serif;
           border-width: 0px;
        }

        .cbt .column h3 {
           font-size: 1.125rem;
           font-family: Avant Garde, sans-serif;
           border-width: 0px;
        }

        .cbt .column h4 {
           border-width: 0px;
        }

        .cbt .column h5 {
           border-width: 0px;
        }

        .cbt .column h6 {
           border-width: 0px;
        }

    /*lists*/

        .cbt .column ol, .cbt .column ul {
           list-style-type: decimal;
           margin-top: 0px;
           margin-right: 0px;
           margin-left: 0px;
           margin-bottom: 11px;
           line-height: 1.6em;
           font-style: normal;
           font-weight: normal;
           font-size: 1rem;
           font-family: Helvetica, sans-serif;
           color: #222222;
           background-color: transparent;
           font-variant: normal;
           border-width: 0px;
           list-style-image: none;
        }

        .cbt .column .Bullets {
           list-style-type: square;
           text-indent: 5px;
           border-width: 0px;
           list-style-image: none;
        }

.device-mobile .content-area div[data-mobile="1"] { flex-direction: column !important; }
/***********************************
Close
***********************************/

    /*lists*/

        .close .column .Bullets {
           text-indent: 5px;
           list-style-type: square;
           border-width: 0px;
           list-style-image: none;
        }

        .close .column ol, .close .column ul {
           background-color: transparent;
           color: #222222;
           font-family: Helvetica, sans-serif;
           font-size: 1rem;
           font-weight: normal;
           font-style: normal;
           line-height: 1.6em;
           margin-bottom: 11px;
           margin-left: 0px;
           margin-right: 0px;
           margin-top: 0px;
           list-style-type: decimal;
           font-variant: normal;
           border-width: 0px;
           list-style-image: none;
        }

    /*headers*/

        .close .column h6 {
           border-width: 0px;
        }

        .close .column h5 {
           border-width: 0px;
        }

        .close .column h4 {
           border-width: 0px;
        }

        .close .column h3 {
           font-family: Avant Garde, sans-serif;
           font-size: 1.125rem;
           border-width: 0px;
        }

        .close .column h2 {
           font-family: Avant Garde, sans-serif;
           font-size: 1.5rem;
           border-width: 0px;
        }

        .close .column h1 {
           line-height: 1.2em;
           font-family: Avant Garde, sans-serif;
           font-size: 1.875rem;
           border-width: 0px;
        }

    /*links*/

        .close .column a {
           border-width: 0px;
        }

    /*inlines*/

        .close .column .firstlineblue {
           font-weight: bold;
           font-size: 0.875rem;
           font-family: Georgia, serif;
           color: #004685;
           border-width: 0px;
        }

        .close .column .default-drop-cap {
           line-height: 0.1em;
           font-size: 3rem;
           margin-right: 2px;
           margin-top: 15px;
           font-weight: 400;
           float: left;
           font-family: Arial, sans-serif;
           letter-spacing: 0px;
           color: #ff7900;
           border-width: 0px;
        }

        .close .column .ACPDrop {
           font-family: Arial, sans-serif;
           color: #ff7900;
           font-size: 3rem;
           line-height: 0.1em;
           border-width: 0px;
        }

    /*paragraphs*/

        .close .column p {
           font-family: Georgia, serif;
           font-size: 0.875rem;
           border-width: 0px;
        }

    /*images*/

        .close .column img.image-default {
           max-width: 100%;
           width: 100%;
           height: auto;
           display: block;
           float: none;
           margin-left: auto;
           margin-right: auto;
           overflow: hidden;
           box-sizing: border-box;
           border-width: 0px;
        }

    /*containers*/

        .close .column div.container-default {
           padding: 10px;
           display: flex;
           flex-direction: row;
           flex-wrap: wrap;
           justify-content: space-around;
           align-items: stretch;
           gap: normal;
           border-width: 0px;
        }

    /*layoutitems*/

        .close .column div.layoutitem-default {
           padding: 0px;
           flex-grow: 1;
           flex-shrink: 1;
           flex-basis: 0px;
           border-width: 0px;
        }

.device-mobile .content-area div[data-mobile="1"] { flex-direction: column !important; }
/***********************************
Career Connection
***********************************/

    /*layoutitems*/

        .career_connection .column div.layoutitem-default {
           flex-basis: 0px;
           flex-shrink: 1;
           flex-grow: 1;
           padding: 0px;
           border-width: 0px;
        }

    /*containers*/

        .career_connection .column div.container-default {
           gap: normal;
           align-items: stretch;
           justify-content: space-around;
           flex-wrap: wrap;
           flex-direction: row;
           display: flex;
           padding: 10px;
           border-width: 0px;
        }

    /*lists*/

        .career_connection .column ol, .career_connection .column ul {
           list-style-type: decimal;
           margin-top: 0px;
           margin-right: 0px;
           margin-left: 0px;
           margin-bottom: 11px;
           line-height: 1.6em;
           font-style: normal;
           font-weight: normal;
           font-size: 1rem;
           font-family: Helvetica, sans-serif;
           color: #222222;
           background-color: transparent;
           font-variant: normal;
           border-width: 0px;
           list-style-image: none;
        }

    /*images*/

        .career_connection .column img.image-default {
           overflow: hidden;
           margin-right: auto;
           margin-left: auto;
           float: none;
           display: block;
           height: auto;
           width: 100%;
           max-width: 100%;
           box-sizing: border-box;
           border-width: 0px;
        }

    /*headers*/

        .career_connection .column h6 {
           border-width: 0px;
        }

        .career_connection .column h5 {
           border-width: 0px;
        }

        .career_connection .column h4 {
           border-width: 0px;
        }

        .career_connection .column h3 {
           border-width: 0px;
        }

        .career_connection .column h2 {
           border-width: 0px;
        }

        .career_connection .column h1 {
           border-width: 0px;
        }

    /*links*/

        .career_connection .column a {
           border-width: 0px;
        }

    /*inlines*/

        .career_connection .column .default-drop-cap {
           line-height: .3em;
           font-size: 3.75rem;
           margin-right: 2px;
           margin-top: 15px;
           font-weight: 400;
           float: left;
           border-width: 0px;
        }

    /*paragraphs*/

        .career_connection .column p {
           border-width: 0px;
        }

.device-mobile .content-area div[data-mobile="1"] { flex-direction: column !important; }

div.bookviewport { background-color: #333333; }
div.pagecontainer .page_disable_overlay { background-color: #333333; }
div[data-sticky='top'] { position: sticky; top: 0; z-index: 1000; }
div[data-sticky='bottom'] { position: sticky; bottom: 0; z-index: 2000; }
@media print { div.bookviewport { print-color-adjust: exact; } }